Cannot download Lightning v.0.1. Error message says download is incompatible with Firefox.

RESOLVED INVALID

Status

Calendar
Lightning Only
RESOLVED INVALID
12 years ago
12 years ago

People

(Reporter: tvinckier, Unassigned)

Tracking

Details

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6

Error message says download is incompatible with Firefox.

Reproducible: Always

Comment 1

12 years ago
Lightning 0.1 works in Thunderbird only. 
See [http://www.mozilla.org/projects/calendar/lightning/download.html] for download instructions.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.